Endpoint Vulnerability

Ubuntu Security Notice USN-3340-1

Description

Several security issues were fixed in Apache HTTP Server.

Affected Products

apache2 - Apache HTTP server